---
title: "One Million Downloads of GitLab"
date: 2015-10-29
author: Sytse Sijbrandij
categories: company
author_twitter: sytses
image_title: '/images/unsplash/million_downloads.jpg'
---

It has been a great week at OSCON in Amsterdam meeting with people from the open source community. We’re humbled by the enthusiasm shown by everyone for GitLab.

Today we announced that we have over one million downloads between [Gitlab CE](/features/#community) and [GitLab EE](/features/#enterprise). We started in 2011 as an open source project and have seen great growth, particularly over the last year.

### Taking a trip down memory lane:

**2011:** GitLab is created as an open source project. [This commit](https://gitlab.com/gitlab-org/gitlab-ce/commit/0f43e98ef8c2da8908b1107f75b67cda2572c2c4) was the very start of GitLab.

<!-- more -->

**2013:** GitLab becomes a bootstrapped company with full-time employees.

**February 2015:** GitLab participates in Y Combinator’s Winter 2015 class

**March 2015:** Hailed by Techcrunch as ["YC-Backed GitLab Is Like GitHub But For Enterprise”](http://techcrunch.com/2015/03/03/the-great-git-debate)

**August 2015:** [GitLab Raises $4M Series A Round From Khosla Ventures](http://techcrunch.com/2015/09/17/gitlab-raises-4m-series-a-round-from-khosla-ventures-for-its-open-source-collaboration-platform/) with Vinod Khosla commenting at the time, "there is a very large market demand for a more open solution that enables engineers to create, review, collaborate, and accelerate the iterative process by deploying code that brings products to market faster.”

**September 2015:** Since 2011, we’ve been releasing new updates to GitLab on the 22nd of every month. September’s launch of [GitLab 8.0](/blog/2015/09/22/gitlab-8-0-released/) was our largest release yet with product improvements, integrating GitLab CI into the core product, and an all-new design.

**October 2015:** We hit 1 million downloads of GitLab CE and GitLab EE. More than 100,000 organizations currently use GitLab on premises including CERN, Alibaba, SpaceX, O’Reilly, IBM and Expedia. GitLab's Enterprise Edition is now being used by a large percentage of the Fortune 500.

We’d like to say thank you to everyone that has helped along the way. We have such a loyal, vocal community of more than 800 contributors that have helped us roll out new features and countless people helping others to get started with GitLab. We look forward to the next million! 
